| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Structures | Functions
ReturnCode.h File Reference

Go to the source code of this file.

## Data Structures
class | ReturnCode

## Functions
typedef | NS_ENUM (NSUInteger, ReturnCodeEnum)

## Function Documentation

## ◆ NS_ENUM()

typedef NS_ENUM | ( | NSUInteger | ,
|  | ReturnCodeEnum |
| ) |  |

Definition at line 25 of file ReturnCode.h.